
VIRTUAL CREDIT CARD - Bug #15147

iOS [TREATS] [TREATS Redemption] The list is not refresh when user click from one tab to another

tab

14 December 2022 08:36 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the TREATS Point tab, click Search button and input keyword

(7) it shows a list based on keyword

(8) click another tab such as TREATS Miles/ Cash

(9) click TREATS Point tab again

(10) verify the screen

Actual result: The list is not refresh (still showing based on keyword input earlier) when user click from one tab to another tab

Expected result: The list is refresh

History

#1 - 15 December 2022 04:53 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 17 December 2022 11:08 AM - hsulynn pang

- File retest-15147.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

iOS.MP4 4.95 MB 14 December 2022 hsulynn pang

retest-15147.mp4 4 MB 17 December 2022 hsulynn pang
